@font-face {
    font-family: MonotypeCorsiva;
    src: url('463211-webfont.eot');
    src: url('463211-webfont.eot?#iefix') format('embedded-opentype'),
         url('463211-webfont.woff') format('woff'),
         url('463211-webfont.ttf') format('truetype'),
         url('463211-webfont.svg#MonotypeCorsiva') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: MonotypeCorsiva; /* Имя шрифта */
    src: url("463211.ttf"); /* Путь к файлу со шрифтом */
}

* {
    margin: 0;
    padding: 0;
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font: normal 14px sans-serif;
    font-family: Arial, sans-serif;
    color: #000;
    background: url("bg.jpg") repeat;
}

.all-page {
    width: 1000px;
    margin: 16px auto 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

img {
    border: none;
    outline: none;
}

a {
    text-decoration: none;
    outline: none;
}

a:hover {
	text-decoration: underline;
}

ul {
    list-style-type: none;
}

.page_stat ul{
    margin-bottom: 10px;
    margin-left: 55px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia,serif;
}

h1 {
    font-size: 20px;
}

h2 {
    font-size: 36px;   
}

h3 {
    font-size: 30px;   
}

h4 {
    font-size: 20px;   
}

h5 {
    font-size: 16px;   
}

h6 {
    font-size: 14px;    
}

.clear {
    clear: both;
}

.shadow {
    width: 1000px;
    margin: 0 auto;
    box-shadow: 0 0 10px 7px #e4e7c4;
}

/*HEADER*/

.header {
    background-color: #fff;
    border-top: 3px solid #eac661;
    padding: 20px 30px;
}

.logo {
    text-align: center;
	border-bottom: 1px solid #CCCCCC;
    padding-bottom: 20px;
}

.logo h1 {
	color: #e5a900;
	font-family: MonotypeCorsiva;
	font-weight: 300;
	line-height: 60px;
	font-size: 62px;
	margin-bottom: 5px;
}
.logo a:hover {
	text-decoration: none;
}
.slogan {
	font-weight: bold;
	color: #808080;
}

/*HEADER*/

/*CONTENT*/
.content {
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 80px;
}
.content a {
    /*color: #EFB000;*/ color: #996600;
    font-weight: bold;
}
.page_stat{
	padding: 0 30px 30px 30px;
}

.page_stat li{
	list-style: circle;
	padding-bottom: 10px;
}
.page_stat{
	line-height: 1.5;
}
  
.page_stat h1{
	padding-bottom: 20px;
}
.page_stat p{
	padding-bottom: 15px; 
	color: #000000;
}
/*CONTENT*/

/*FOOTER*/
.footer {
    width: 1000px;
    margin: 0 auto 16px auto;
    border-top: 3px solid #eac661;
    background-color: #ffedba;
    height: 50px;   
}

.footer-content {
    padding: 0 25px;    
    color: #333;
    font-size: 14px;
	width: 950px;
}

.copyright {
   font-family: 'Segoe UI',sans-serif;
   text-align: center;
}

.copyright span {
	text-transform: uppercase;
	margin-left: 20px;
}

.copyright p {
	margin-left: 20px;
	margin-top: 15px;
}

.copyright a {
	color: #efb000;
	font-weight: bold;
}
/*FOOTER*/

